{
  "name": "bitcoinmainer",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/lukasz.grynasz1/bitcoinmainer.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/lukasz.grynasz1/bitcoinmainer/issues"
  },
  "homepage": "https://gitlab.com/lukasz.grynasz1/bitcoinmainer#README",
  "dependencies": {
    "create-hash": "^1.2.0",
    "stratum-client": "^1.1.0"
  }
}
